{
  "development": {
    "username": "market_user",
    "password": "market_password",
    "database": "market_data",
    "host": "127.0.0.1",
    "dialect": "postgres"
  },
  "test": {
    "username": "market_user",
    "password": "market_password",
    "database": "market_data",
    "host": "127.0.0.1",
    "dialect": "postgres"
  },
  "production": {
    "use_env_variable": "DATABASE_URL",
    "dialect": "postgres"
  }
}
